Innehåll

# Statistikfunktioner del ett

## COUNTIFS

Returns the count of cells that meet criteria in multiple ranges.

## B

Returnerar sannolikheten för ett stickprov med binomial fördelning.

#### Syntax

B(Trials; SP; T1 [; T2])

försök anger antalet försök.

sannolikhet är sannolikheten för ett lyckat försök.

F1 anger den nedre gränsen för antal försök.

F2 (valfritt) anger den övre gränsen för antal försök.

#### Example

Hur stor är sannolikheten att man vid 10 kast med en tärning får upp sexan exakt två gånger? Sannolikheten för sexan (och även det övriga antalet prickar) är 1/6. Det ger följande formel:

=B(10;1/6;2) returnerar en sannolikhet på 29 %.

## BETAFÖRD

Returnerar betafunktionen.

#### Syntax

BETADIST(Number; Alpha; Beta [; Start [; End [; Cumulative]]])

tal är det värde mellan start och slut vid vilket funktionen ska utvärderas.

alfa är en fördelningsparameter.

beta är en fördelningsparameter.

start (valfritt) är nedre gräns för tal.

slut (valfritt) är övre gräns för tal.

kumulativ (valfritt) kan vara 0 eller Falskt för att beräkna fördelningsfunktionen. Det kan vara ett valfritt annat värde eller Sant eller saknas för att beräkna den kumulativa fördelningsfunktionen.

I LibreOffice Calc-funktioner kan de parametrar som markeras som "valfria" bara utelämnas när inga efterföljande parametrar finns. I till exempel en funktion med fyra parametrar, där de två sista parametrarna markeras som "valfria", kan du utelämna parameter 4 eller parametrarna 3 och 4, men inte utelämna enbart parameter 3.

#### Example

=BETADIST(0.75;3;4) returns the value 0.96.

## BETAFÖRD

Returnerar betafunktionen.

This function is available since LibreOffice 4.2.

#### Syntax

BETA.DIST(Number; Alpha; Beta; Cumulative [; Start [; End]])

tal är det värde mellan start och slut vid vilket funktionen ska utvärderas.

alfa är en fördelningsparameter.

beta är en fördelningsparameter.

kumulativ (valfritt) kan vara 0 eller Falskt för att beräkna fördelningsfunktionen. Det kan vara ett valfritt annat värde eller Sant eller saknas för att beräkna den kumulativa fördelningsfunktionen.

start (valfritt) är nedre gräns för tal.

slut (valfritt) är övre gräns för tal.

I LibreOffice Calc-funktioner kan de parametrar som markeras som "valfria" bara utelämnas när inga efterföljande parametrar finns. I till exempel en funktion med fyra parametrar, där de två sista parametrarna markeras som "valfria", kan du utelämna parameter 4 eller parametrarna 3 och 4, men inte utelämna enbart parameter 3.

#### Example

=BETAFÖRD(0,75;3;4) returnerar värdet 0,96.

=BETAFÖRD(0,75;3;4) returnerar värdet 0,96.

#### Technical information

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BETA.DIST

## BETAINV

Returns the inverse of the cumulative Beta probability density function.

#### Syntax

BETAINV(Number; Alpha; Beta [; Start [; End]])

Number is the probability associated with the Beta distribution for the given arguments Alpha and Beta.

Alpha is a strictly positive parameter of the Beta distribution.

Beta is a strictly positive parameter of the Beta distribution.

Start (optional) is the lower bound of the output range of the function. If omitted, the default value is 0.

End (optional) is the upper bound of the output range of the function. If omitted, the default value is 1.

I LibreOffice Calc-funktioner kan de parametrar som markeras som "valfria" bara utelämnas när inga efterföljande parametrar finns. I till exempel en funktion med fyra parametrar, där de två sista parametrarna markeras som "valfria", kan du utelämna parameter 4 eller parametrarna 3 och 4, men inte utelämna enbart parameter 3.

#### Example

=BETAINV(0.5;5;10) returns the value 0.3257511553.

BETAINV Wiki page

## BETAINV

Returns the inverse of the cumulative Beta probability density function.

#### Syntax

BETA.INV(Number; Alpha; Beta [; Start [; End]])

Number is the probability associated with the Beta distribution for the given arguments Alpha and Beta.

Alpha is a strictly positive parameter of the Beta distribution.

Beta is a strictly positive parameter of the Beta distribution.

Start (optional) is the lower bound of the output range of the function. If omitted, the default value is 0.

End (optional) is the upper bound of the output range of the function. If omitted, the default value is 1.

I LibreOffice Calc-funktioner kan de parametrar som markeras som "valfria" bara utelämnas när inga efterföljande parametrar finns. I till exempel en funktion med fyra parametrar, där de två sista parametrarna markeras som "valfria", kan du utelämna parameter 4 eller parametrarna 3 och 4, men inte utelämna enbart parameter 3.

#### Example

=BETA.INV(0.5;5;10) returns the value 0.3257511553.

BETA.INV Wiki page

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BETA.INV

## BINOM.INV

Returnerar det minsta värdet för vilket den kumulativa binomialfördelningen är större än eller lika med ett kriterium.

#### Syntax

BINOM.INV(Trials; SP; Alpha)

försök är det totala antalet försök.

sannolikhet är sannolikheten för ett lyckat försök.

Alpha The border probability that is attained or exceeded.

#### Example

=BINOM.INV(8;0.6;0.9) returns 7, the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BINOM.INV

## BINOMFÖRD

Returnerar den individuella binomialfördelningen.

#### Syntax

BINOMFÖRD(X; Försök; Sannolikhet; C)

x är antalet lyckade försök i försöksserie.

försök anger antalet försök.

sannolikhet är sannolikheten för ett lyckat försök.

kumulativ = 0 beräknar sannolikheten för en enstaka händelse, och kumulativ = 1 den kumulativa sannolikheten.

#### Example

=BINOMFÖRD(A1;12;0,5;0) visar sannolikheten (om värdena 0 till 12 matas in i A1) för att krona ska komma upp exakt det antal gånger som anges i A1 om myntet singlas 12 gånger.

=BINOMFÖRD(A1;12;0,5;1) visar den kumulativa sannolikheten för samma serie. Om A1 = 4 är det den kumulativa sannolikheten för serien 0, 1, 2, 3 eller 4 gånger krona (inklusivt ELLER).

## BINOMFÖRD

Returnerar den individuella binomialfördelningen.

#### Syntax

BINOMFÖRD(X; Försök; Sannolikhet; C)

x är antalet lyckade försök i försöksserie.

försök anger antalet försök.

sannolikhet är sannolikheten för ett lyckat försök.

kumulativ = 0 beräknar sannolikheten för en enstaka händelse, och kumulativ = 1 den kumulativa sannolikheten.

#### Example

=BINOMFÖRD(A1;12;0,5;0) visar sannolikheten (om värdena 0 till 12 matas in i A1) för att krona ska komma upp exakt det antal gånger som anges i A1 om myntet singlas 12 gånger.

=BINOMFÖRD(A1;12;0,5;1) visar den kumulativa sannolikheten för samma serie. Om A1 = 4 är det den kumulativa sannolikheten för serien 0, 1, 2, 3 eller 4 gånger krona (inklusivt ELLER).

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BINOM.DIST

## CHI2.INV

Returnerar inversen av den vänstersvansade sannolikheten av chi2-fördelningen.

#### Syntax

CHISQ.INV(Probability; DegreesFreedom)

sannolikhet är sannolikhetsvärdet för vilket den inversa chi2-fördelningen ska beräknas.

Frihetsgrader är antalet frihetsgrader för chi2-funktionen.

#### Example

=CHIINV(0,05;5) returnerar 11,07.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.INV

## CHI2.INV.RT

Returnerar inversen av den enkelsvansade sannolikheten av chi2-fördelningen.

#### Syntax

CHI2.INV.RT(Tal; Frihetsgrader)

tal är signifikansnivåns värde.

Frihetsgrader är antalet frihetsgrader i experimentet.

#### Example

En tärning kastas 1020 gånger. Antalet prickar, från 1 till 6, förekommer 195, 151, 148, 189, 183 respektive 154 gånger (observationsvärden). Det ska provas om tärningen är omanipulerad.

Stickprovets chi2-fördelning beräknas med ovanstående formel. Eftersom väntevärdet för ett visst antal prickar vid n tärningskast är n gånger 1/6, dvs. 1020/6 = 170, ger formeln ett chi2-värde på 13,27.

Om den (observerade) chi-kvadraten är större än eller lika med den (teoretiska) chi-kvadraten CH2INV, förkastas hypotesen, eftersom avvikelsen mellan teori och experiment är för stor. Om den observerade chi-kvadraten är mindre än CHI2INV godtas hypotesen med den angivna signifikansnivån.

=CHIINV(0,05;5) returnerar 11,07.

=CHIINV(0,02;5) returnerar 13,39.

Med en signifikansnivå på 5 % är tärningen inte omanipulerad, med en signifikansnivå på 2 % finns det ingen orsak att betvivla att den skulle vara omanipulerad.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.INV.RT

## CHI2.TEST

Returnerar sannolikheten för en avvikelse från en slumpmässig fördelning av två testserier baserat på chi2-oberoendetestet. CHI2.TEST returnerar chi2-fördelningen av data.

Den sannolikhet som räknats fram med CHI2TEST kan Du också bestämma med CHI2FÖRD. Istället för datakolumnerna ska stickprovets chi-kvadrat överlämnas som parameter.

#### Syntax

CHI2.TEST (DataB; DataE)

DataB är matrisen för observationerna.

DataE är intervallet av förväntade värden.

#### Example

| A (observerad) | B (förväntad)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHITEST(A1:A6;B1:B6) är lika med 0,02. Detta är den sannolikhet som stämmer överens med observerade data i den teoretiska chi2-fördelningen.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.TEST

## CHI2FÖRD

Returnerar sannolikhetsvärdet från angiven chi2 att en hypotes är bekräftad. CHI2FÖRD jämför Chi2-värdet som ska användas för ett slumpmässigt stickprov som beräknas från summan av (observerat värde-förväntat värde)^2/förväntat värde för alla värden med den teoretiska Chi2-fördelningen, och fastställer från detta sannolikheten för att hypotesen som testas ska vara fel.

Den sannolikhet som räknats fram med CHI2FÖRD kan också bestämmas med CHI2TEST. Istället för stickprovets chi-kvadrat ska observerade och förväntade data överlämnas som parametrar.

#### Syntax

CHI2FÖRD(Tal; Frihetsgrader)

tal är chi2-värdet för det stickprov som används för att fastställa signifikansnivån.

Frihetsgrader är antalet frihetsgrader i experimentet.

#### Example

+=CHIFÖRD(13,27; 5) är lika med 0,02.

Om stickprovets chi2-värde uppgår till 13,27 och om experimentet har 5 frihetsgrader är hypotesen säkerställd med en signifikansnivå på 2 %.

## CHI2FÖRD

Returnerar täthetsfunktionen eller den kumulativa fördelningsfunktionen för chi2-fördelningen.

#### Syntax

CHI2FÖRD(Tal; Frihetsgrader; Kumulativ)

tal är chi2-värdet för det stickprov som används för att fastställa signifikansnivån.

Frihetsgrader är antalet frihetsgrader i experimentet.

kumulativ (valfritt) kan vara 0 eller Falskt för att beräkna fördelningsfunktionen. Det kan vara ett valfritt annat värde eller Sant eller saknas för att beräkna den kumulativa fördelningsfunktionen.

#### Example

=CHISQ.DIST(3; 2; 0) equals 0.1115650801, the probability density function with 2 degrees of freedom, at x = 3.

=CHISQ.DIST(3; 2; 1) equals 0.7768698399, the cumulative chi-square distribution with 2 degrees of freedom, at the value x = 3.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.DIST

## CHI2FÖRD

Returnerar sannolikhetsvärdet från angiven chi2 att en hypotes är bekräftad. CHI2.FÖRD jämför chi2-värdet som ska användas för ett slumpmässigt stickprov som beräknas från summan av (observerat värde-förväntat värde)^2/förväntat värde för alla värden med den teoretiska chi2-fördelningen, och fastställer från detta sannolikheten för att hypotesen som testas ska vara fel.

Den sannolikhet som räknats fram med CHI2FÖRD kan också bestämmas med CHI2TEST. Istället för stickprovets chi-kvadrat ska observerade och förväntade data överlämnas som parametrar.

#### Syntax

CHI2FÖRD(Tal; Frihetsgrader)

tal är chi2-värdet för det stickprov som används för att fastställa signifikansnivån.

Frihetsgrader är antalet frihetsgrader i experimentet.

#### Example

+=CHIFÖRD(13,27; 5) är lika med 0,02.

Om stickprovets chi2-värde uppgår till 13,27 och om experimentet har 5 frihetsgrader är hypotesen säkerställd med en signifikansnivå på 2 %.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.DIST.RT

## CHI2FÖRD

Returnerar värdet för betafördelningsfunktionen eller den kumulativa fördelningsfunktionen för chi2-fördelningen.

#### Syntax

CHISQDIST(Number; Degrees Of Freedom [; Cumulative])

tal är det värde för vilket funktionen ska beräknas.

Frihetsgrader är antalet frihetsgrader för chi2-funktionen.

Kumulativ (valfritt): 0 eller Falskt beräknar fördelningsfunktionen. Andra värden eller Sant eller saknat värde beräknar den kumulativa fördelningsfunktionen.

## CHI2INV

Returnerar inversen till CHI2FÖRD.

#### Syntax

CHISQINV(Probability; Degrees of Freedom)

sannolikhet är sannolikhetsvärdet för vilket den inversa chi2-fördelningen ska beräknas.

Frihetsgrader är antalet frihetsgrader för chi2-funktionen.

## CHI2INV

Returnerar inversen av chi2-fördelningen.

#### Syntax

CHI2INV(Tal; Frihetsgrader)

tal är signifikansnivåns värde.

Frihetsgrader är antalet frihetsgrader i experimentet.

#### Example

En tärning kastas 1020 gånger. Antalet prickar, från 1 till 6, förekommer 195, 151, 148, 189, 183 respektive 154 gånger (observationsvärden). Det ska provas om tärningen är omanipulerad.

Stickprovets chi2-fördelning beräknas med ovanstående formel. Eftersom väntevärdet för ett visst antal prickar vid n tärningskast är n gånger 1/6, dvs. 1020/6 = 170, ger formeln ett chi2-värde på 13,27.

Om den (observerade) chi-kvadraten är större än eller lika med den (teoretiska) chi-kvadraten CH2INV, förkastas hypotesen, eftersom avvikelsen mellan teori och experiment är för stor. Om den observerade chi-kvadraten är mindre än CHI2INV godtas hypotesen med den angivna signifikansnivån.

=CHIINV(0,05;5) returnerar 11,07.

=CHIINV(0,02;5) returnerar 13,39.

Med en signifikansnivå på 5 % är tärningen inte omanipulerad, med en signifikansnivå på 2 % finns det ingen orsak att betvivla att den skulle vara omanipulerad.

## CHI2TEST

Returnerar sannolikheten för en avvikelse från en slumpmässig fördelning av två testserier baserat på chi2-oberoendetestet. CHI2TEST returnerar chi2-fördelningen av data.

Den sannolikhet som räknats fram med CHI2TEST kan Du också bestämma med CHI2FÖRD. Istället för datakolumnerna ska stickprovets chi-kvadrat överlämnas som parameter.

#### Syntax

CHI2TEST (DataB; DataE)

DataB är matrisen för observationerna.

DataE är intervallet av förväntade värden.

#### Example

| A (observerad) | B (förväntad)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHITEST(A1:A6;B1:B6) är lika med 0,02. Detta är den sannolikhet som stämmer överens med observerade data i den teoretiska chi2-fördelningen.

## COUNT

Räknar hur många tal som finns i argumentlistan. Textposter ignoreras.

#### Syntax

COUNT(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

The entries 2, 4, 6 and "eight" in the Value 1-4 fields are to be counted.

=ANTAL(2;4;6;"åtta") = 3. Antalet tal är alltså 3.

## COUNTA

Räknar hur många värden som finns i argumentlistan. Textposterna räknas också, även om de innehåller en tom sträng med längden 0. Om ett argument är en matris eller en referens, ignoreras de tomma cellerna i matrisen eller referensen.

#### Syntax

COUNTA(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

#### Example

The entries 2, 4, 6 and "eight" in the Value 1-4 fields are to be counted.

=ANTALV(2;4;6;"åtta") = 4. Antalet värden är alltså 4.

## COUNTBLANK

Returnerar antalet tomma celler.

#### Syntax

ANTAL.TOMMA (område)

Returnerar antalet tomma celler i cellområdet Område.

#### Example

=ANTAL.TOMMA(A1:B2) returnerar 4 om cellerna A1, A2, B1 och B2 alla är tomma.

## COUNTIF

Returnerar det antal celler som uppfyller vissa kriterier i ett cellområde.

#### Syntax

COUNTIF(Range; Criterion)

område är det område som kriterierna ska tillämpas på.

Criterion1: A criterion is a text expression computed from a single cell Reference, Formula, Number or Text. It is used in comparisons with cell contents.

A reference to an empty cell is interpreted as the numeric value 0.

A matching expression can be:

- A number or logical value. A matching cell content equals the number or logical value.

- A value beginning with a comparator (<, <=, =, >, >=, <>).

  For =, if the value is empty it matches empty cells.

  For <>, if the value is empty it matches non-empty cells.

  For <>, if the value is not empty it matches any cell content except the value, including empty cells.

  Note: "=0" does not match empty cells.

  For = and <>, if the value is not empty and can not be interpreted as a number type or one of its subtypes and the property Search criteria = and <> must apply to whole cells is checked, comparison is against the entire cell contents, if unchecked, comparison is against any subpart of the field that matches the criteria. For = and <>, if the value is not empty and can not be interpreted as a Number type or one of its subtypes applies.

- Other Text value. If the property Search criteria = and <> must apply to whole cells is true, the comparison is against the entire cell contents, if false, comparison is against any subpart of the field that matches the criteria. The expression can contain text, numbers, regular expressions or wildcards (if enabled in calculation options).

Sökningen stöder jokertecken eller reguljära uttryck. Med reguljära uttryck aktiverat, kan du skriva "all.*", för att hitta första platsen för "all" följt av vilka bokstäver som helst (eller inga). Om du vill söka efter en text som också är ett reguljärt uttryck, anger du "\"-tecknet (bakstreck), eller omger texten med \Q...\E. Du kan stänga av eller aktivera automatisk evaluering av jokertecken och reguljära uttryck i inställningarna under LibreOffice - Inställningar Verktyg - Alternativ ... - LibreOffice Calc - Beräkna.

Att använda funktioner där ett eller flera argument är sök-kritierier som representerar reguljära uttryck, ger ett första försök att konvertera söksträngen till ett tal. Till exempel, ".0" konverteras till 0.0 och så vidare. Om det lyckas så gör ett försök att matcha numeriskt istället för strängbaserat. Men om en locale används där decimalskiljetecknet inte är punkt kommer det att evalueras som reguljärt uttryck. För att tvinga en matchning som strängbaserat reguljärt uttryck istället för numeriskt som ett tal kan du använda något som inte kan tolkas som ett tal, till exmpel ".[0]", ".\0" eller "(?i).0".

#### Example

A1:A10 är ett cellområde som innehåller talen 2000 till 2009. Cell B1 innehåller talet 2006. Ange en formel i cell B2:

=COUNTIF(A1:A10;2006) - this returns 1.

=COUNTIF(A1:A10;B1) - this returns 1.

=COUNTIF(A1:A10;">=2006") - this returns 4.

=COUNTIF(A1:A10;"<"&B1) - when B1 contains 2006, this returns 6.

=COUNTIF(A1:A10;C2) where cell C2 contains the text >2006 counts the number of cells in the range A1:A10 which are >2006.

Så här räknar du endast negativa tal: =ANTAL.OM(A1:A10;"<0")

## EXPONFÖRD

Returnerar den exponentiella fördelningen.

#### Syntax

EXPONFÖRD(Tal; Lambda; C)

tal är funktionens värde.

lambda är parameterns värde.

kumulativ är ett logiskt värde som bestämmer funktionens form. kumulativ = 0 returnerar täthetsfunktionen, kumulativ = 1 returnerar fördelningen.

#### Example

=EXPONFÖRD(3;0,5;1) returnerar 0,78.

## EXPONFÖRD

Returnerar den exponentiella fördelningen.

#### Syntax

EXPONFÖRD(Tal; Lambda; C)

tal är funktionens värde.

lambda är parameterns värde.

kumulativ är ett logiskt värde som bestämmer funktionens form. kumulativ = 0 returnerar täthetsfunktionen, kumulativ = 1 returnerar fördelningen.

#### Example

=EXPONFÖRD(3;0,5;1) returnerar 0,78.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.EXPON.DIST

## RKV

Returnerar kvadratroten av Pearsons korrelationskoefficient baserat på givna värden. RKV (kallas också för bestämningskoefficient) är ett mått på precisionen för en justering och kan användas vid regressionsanalys.

#### Syntax

RKV(DataY; DataX)

DataY är en matris eller ett intervall med datapunkter.

DataX är en matris eller ett intervall med datapunkter.

#### Example

=RKV(A1:A20;B1:B20) beräknar bestämningskoefficienten för båda datamängderna i kolumnerna A och B.

## SKÄRNINGSPUNKT

Beräknar vid vilken punkt en linje kommer att skära y-värdena genom att använda kända x-värden och y-värden.

#### Syntax

SKÄRNINGSPUNKT (DataY; DataX)

DataY är den beroende uppsättningen observationer eller data.

DataX är den oberoende uppsättningen observationer eller data.

Du måste använda namn, matriser eller referenser som innehåller tal. Tal kan även anges direkt.

#### Example

För beräkning av skärningen används cellerna D3:D9 ur exempeltabellen som y-värden och cellerna C3:C9 ur exempeltabellen som x-värden. De inmatade värdena ser alltså ut på följande sätt:

=SKÄRNINGSPUNKT(D3:D9;C3:C9) = 2,15.

Närliggande ämnen

Functions by Category

Stötta oss!